body{
    margin: 0;
    background-image: url(https://img.cancaonova.com/cnimages/canais/uploads/sites/6/2017/11/formacao_pais-e-avos-o-desafio-de-educar-e-dividir-tarefas-no-cuidado-dos-filhos.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    
}

 
header{
    grid-area:  header;
    display: flex;
    align-self: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    
}
 

.cadastro{
    width: 100vw;
    height: 80px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.cadastro h1{
    font-family: 'Indie Flower', cursive;
    font-size: 35pt;

}
.cadastro button{
    background-color: #00ad00;
    border: none;
    padding: 8px;
    width: 150px;
    border-radius: 10px;
    cursor: pointer;
}



.cadastro button a{
    text-decoration: none;
    font-size: 16pt;
    color: white;
}

 
.pai{
    height: 700px;
    width: 100vw;
    
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0.5;
}
.pai:hover{
    opacity: 0.7;
}




.formulario{
    width: 40vw;
    height: 400px;
    background-color: #00ad00;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    border: 2px solid black;
}

.fomulario:hover{
    opacity: 1;
}

.formulario h2{
    font-family: sans-serif;
    font-size: 25pt;
    color: white;
}

 

.formulario input[type="email"]{
    width: 200px;
    margin: 10px;
    border-radius: 10px;
    border: 1px solid black;
    background-color: #00ad00;
    padding: 10px;
    color: white;
}
.formulario input[type="password"]{
    width: 200px;
    margin: 10px;
    border-radius: 10px;
    border: 1px solid black;
    background-color:#00ad00;
    padding: 10px;
    color: white;
}
.formulario input:hover{
    width: 250px;
    transition: 1s;
    background-color: #fff;
    color: black;
    font-weight: 300;
    border: 1px solid #00ad00;
}

.btnEntra{
    border-radius: 12px;
    border: 1px solid black;
    padding: 6px;
    width: 100px;
    background-color: #00ad00;
    color: black;
    cursor: pointer;

}
.btnEntra:hover{
    background-color: #fff;

}



